RubyGems Navigation menu

axiomus_api 0.5

This gem provides a Ruby wrapper over Axiomus API.

Versions:

  1. 0.6.1 - December 24, 2014 (22.5 KB)
  2. 0.6.0 - August 27, 2014 (22.5 KB)
  3. 0.5.2 - July 14, 2014 (22 KB)
  4. 0.5.1 - June 18, 2014 (22 KB)
  5. 0.5 - May 19, 2014 (22.5 KB)
Show all versions (11 total)

Owners:

Authors:

  • Kinderly LTD

SHA 256 checksum:

51b0851c0f0c7ad8d02ac71e8b8ae7a8252466aa2d1736144e5b9ba9dd46d473

Total downloads 19,244

For this version 1,793

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: